Page MenuHomePhabricator

[lld-macho] Add archive name and file modtime to STABS output
ClosedPublic

Authored by int3 on Nov 11 2020, 8:14 PM.

Details

Summary

We should also set the modtime when running LTO. That will be done in a
future diff, together with support for the -object_path_lto flag.

Diff Detail

Event Timeline

int3 created this revision.Nov 11 2020, 8:14 PM
int3 requested review of this revision.Nov 11 2020, 8:14 PM
clayborg accepted this revision.Nov 12 2020, 2:28 PM

LTGM!

This revision is now accepted and ready to land.Nov 12 2020, 2:28 PM
This revision was landed with ongoing or failed builds.Dec 1 2020, 3:05 PM
This revision was automatically updated to reflect the committed changes.